#!/usr/bin/env python
# -*- coding: utf-8 -*-
# @Time    : 2020/4/22 0022 下午 6:04
# @Author  : hj
# @File    : remove_Duplicate_list.py
# @Software: PyCharm

# list_copy=[{1},{2},{3},{3},{2},{1}]#去除重复远素
def distinct_list(list_copy):
    new_list = []
    for k in list_copy:
        if k not in new_list:
            new_list.append(k)
    # print("方法三：", new_list)
    return new_list